## rust-hyper 1.7.0

=== debian/changelog ===
rust-hyper (1.7.0-1) unstable; urgency=medium

  * Team upload
  * Package hyper 1.7.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 8 Oct 2025 12:46:16 -0400
