=== debian/control ===
Source: rust-hyper
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-http-body-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper
Homepage: https://hyper.rs
X-Cargo-Crate: hyper

Package: librust-hyper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atomic-waker-1+default-dev (>= 1.1.2-~~),
 librust-bytes-1+default-dev (>= 1.2-~~),
 librust-futures-channel-0.3+default-dev,
 librust-futures-core-0.3+default-dev (>= 0.3.31-~~),
 librust-futures-util-0.3+alloc-dev,
 librust-h2-0.4+default-dev (>= 0.4.2-~~),
 librust-http-1+default-dev,
 librust-http-body-1+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-httparse-1+default-dev (>= 1.9-~~),
 librust-httpdate-1+default-dev,
 librust-itoa-1+default-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.4-~~),
 librust-pin-utils-0.1+default-dev,
 librust-smallvec-1+const-generics-dev (>= 1.12-~~),
 librust-smallvec-1+const-new-dev (>= 1.12-~~),
 librust-smallvec-1+default-dev (>= 1.12-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+sync-dev,
 librust-want-0.3+default-dev
Provides:
 librust-hyper+capi-dev (= ${binary:Version}),
 librust-hyper+client-dev (= ${binary:Version}),
 librust-hyper+default-dev (= ${binary:Version}),
 librust-hyper+full-dev (= ${binary:Version}),
 librust-hyper+futures-util-dev (= ${binary:Version}),
 librust-hyper+http-body-util-dev (= ${binary:Version}),
 librust-hyper+http1-dev (= ${binary:Version}),
 librust-hyper+http2-dev (= ${binary:Version}),
 librust-hyper+server-dev (= ${binary:Version}),
 librust-hyper-1-dev (= ${binary:Version}),
 librust-hyper-1+capi-dev (= ${binary:Version}),
 librust-hyper-1+client-dev (= ${binary:Version}),
 librust-hyper-1+default-dev (= ${binary:Version}),
 librust-hyper-1+full-dev (= ${binary:Version}),
 librust-hyper-1+futures-util-dev (= ${binary:Version}),
 librust-hyper-1+http-body-util-dev (= ${binary:Version}),
 librust-hyper-1+http1-dev (= ${binary:Version}),
 librust-hyper-1+http2-dev (= ${binary:Version}),
 librust-hyper-1+server-dev (= ${binary:Version}),
 librust-hyper-1.7-dev (= ${binary:Version}),
 librust-hyper-1.7+capi-dev (= ${binary:Version}),
 librust-hyper-1.7+client-dev (= ${binary:Version}),
 librust-hyper-1.7+default-dev (= ${binary:Version}),
 librust-hyper-1.7+full-dev (= ${binary:Version}),
 librust-hyper-1.7+futures-util-dev (= ${binary:Version}),
 librust-hyper-1.7+http-body-util-dev (= ${binary:Version}),
 librust-hyper-1.7+http1-dev (= ${binary:Version}),
 librust-hyper-1.7+http2-dev (= ${binary:Version}),
 librust-hyper-1.7+server-dev (= ${binary:Version}),
 librust-hyper-1.7.0-dev (= ${binary:Version}),
 librust-hyper-1.7.0+capi-dev (= ${binary:Version}),
 librust-hyper-1.7.0+client-dev (= ${binary:Version}),
 librust-hyper-1.7.0+default-dev (= ${binary:Version}),
 librust-hyper-1.7.0+full-dev (= ${binary:Version}),
 librust-hyper-1.7.0+futures-util-dev (= ${binary:Version}),
 librust-hyper-1.7.0+http-body-util-dev (= ${binary:Version}),
 librust-hyper-1.7.0+http1-dev (= ${binary:Version}),
 librust-hyper-1.7.0+http2-dev (= ${binary:Version}),
 librust-hyper-1.7.0+server-dev (= ${binary:Version})
Description: Protective and efficient HTTP library for all - Rust source code
 Source code for Debianized Rust crate "hyper"
