## rust-hyper 1.8.1

=== debian/changelog ===
rust-hyper (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package hyper 1.8.1 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Wed, 24 Dec 2025 12:22:00 +0000
