=== debian/control ===
--- 
+++ 
@@ -65,25 +65,25 @@
  librust-hyper-1+http1-dev (= ${binary:Version}),
  librust-hyper-1+http2-dev (= ${binary:Version}),
  librust-hyper-1+server-dev (= ${binary:Version}),
- librust-hyper-1.7-dev (= ${binary:Version}),
- librust-hyper-1.7+capi-dev (= ${binary:Version}),
- librust-hyper-1.7+client-dev (= ${binary:Version}),
- librust-hyper-1.7+default-dev (= ${binary:Version}),
- librust-hyper-1.7+full-dev (= ${binary:Version}),
- librust-hyper-1.7+futures-util-dev (= ${binary:Version}),
- librust-hyper-1.7+http-body-util-dev (= ${binary:Version}),
- librust-hyper-1.7+http1-dev (= ${binary:Version}),
- librust-hyper-1.7+http2-dev (= ${binary:Version}),
- librust-hyper-1.7+server-dev (= ${binary:Version}),
- librust-hyper-1.7.0-dev (= ${binary:Version}),
- librust-hyper-1.7.0+capi-dev (= ${binary:Version}),
- librust-hyper-1.7.0+client-dev (= ${binary:Version}),
- librust-hyper-1.7.0+default-dev (= ${binary:Version}),
- librust-hyper-1.7.0+full-dev (= ${binary:Version}),
- librust-hyper-1.7.0+futures-util-dev (= ${binary:Version}),
- librust-hyper-1.7.0+http-body-util-dev (= ${binary:Version}),
- librust-hyper-1.7.0+http1-dev (= ${binary:Version}),
- librust-hyper-1.7.0+http2-dev (= ${binary:Version}),
- librust-hyper-1.7.0+server-dev (= ${binary:Version})
+ librust-hyper-1.8-dev (= ${binary:Version}),
+ librust-hyper-1.8+capi-dev (= ${binary:Version}),
+ librust-hyper-1.8+client-dev (= ${binary:Version}),
+ librust-hyper-1.8+default-dev (= ${binary:Version}),
+ librust-hyper-1.8+full-dev (= ${binary:Version}),
+ librust-hyper-1.8+futures-util-dev (= ${binary:Version}),
+ librust-hyper-1.8+http-body-util-dev (= ${binary:Version}),
+ librust-hyper-1.8+http1-dev (= ${binary:Version}),
+ librust-hyper-1.8+http2-dev (= ${binary:Version}),
+ librust-hyper-1.8+server-dev (= ${binary:Version}),
+ librust-hyper-1.8.1-dev (= ${binary:Version}),
+ librust-hyper-1.8.1+capi-dev (= ${binary:Version}),
+ librust-hyper-1.8.1+client-dev (= ${binary:Version}),
+ librust-hyper-1.8.1+default-dev (= ${binary:Version}),
+ librust-hyper-1.8.1+full-dev (= ${binary:Version}),
+ librust-hyper-1.8.1+futures-util-dev (= ${binary:Version}),
+ librust-hyper-1.8.1+http-body-util-dev (= ${binary:Version}),
+ librust-hyper-1.8.1+http1-dev (= ${binary:Version}),
+ librust-hyper-1.8.1+http2-dev (= ${binary:Version}),
+ librust-hyper-1.8.1+server-dev (= ${binary:Version})
 Description: Protective and efficient HTTP library for all - Rust source code
  Source code for Debianized Rust crate "hyper"
